A project template containing sensible defaults for starting a new FOSS-project
☆17May 30, 2022Updated 4 years ago
Alternatives and similar repositories for open-source-project-template
Users that are interested in open-source-project-template are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- A simple Gradle plugin, built on the [Gradle Versions Plugin] with sane no-configuration-defaults and customization options.☆20Nov 11, 2022Updated 3 years ago
- Algorithm for finding matching political views☆26Jun 23, 2026Updated 3 months ago
- C4-PlantUML-Themes autogenerated from ColorBrewer and Seaborn palettes☆13May 2, 2023Updated 3 years ago
- A simplistic web application created to show how the buildnumber-maven-plugin can be used to embed the Git SHA-1 of each commit to a proj…☆14Sep 2, 2015Updated 11 years ago
- The constitution for a decentralized autonomous organization for accelerating clinical research through open-source software collaboratio…☆11Apr 21, 2022Updated 4 years ago
- End-to-end encrypted cloud storage - Proton Drive • AdSpecial offer: 40% Off Yearly / 80% Off First Month. Protect your most important files, photos, and documents from prying eyes.
- Helm charts repository☆16Jul 7, 2026Updated 3 months ago
- ✅Run Repolinter in your CI pipeline☆12Sep 28, 2021Updated 5 years ago
- Generate a .gitattributes file from the command line when Generate's CLI is installed globally, or use as a plugin or sub-generator in yo…☆10Aug 17, 2016Updated 10 years ago
- "Guava Eclipse Plugin" is an eclipse plugin which will generate following methods using Google guava utility classes or jdk utility class…☆10Dec 28, 2022Updated 3 years ago
- The uncompromising Jupyter notebook formatter.☆14Jan 26, 2024Updated 2 years ago
- This Spring Boot library provides network proxy auto-configuration.☆20Oct 2, 2022Updated 4 years ago
- ☆14Nov 21, 2024Updated last year
- [Archived] Multi-platform Docker image for Docker prune.☆10Apr 13, 2026Updated 6 months ago
- Illustrate use of Azure Pipelines for R package test and MegaLinter☆15Nov 16, 2022Updated 3 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- JS/TS library to easily build valid SARIF output from your javascript based SAST tools☆18Updated this week
- A collection of Helm charts☆10Updated this week
- A powerful, easy to use and intuitive way to create network analysis charts☆17Updated this week
- The I programming language is a high level programming language written in rust.☆12Aug 14, 2026Updated last month
- ☆13May 10, 2024Updated 2 years ago
- JDK11 Clojure WebSocket client with core.async API☆29Dec 17, 2022Updated 3 years ago
- A GitHub Action for checking broken links in Markdown files☆20Oct 6, 2026Updated last week
- An always up to date collection of useful tools for your Kubernetes linting and auditing needs.☆16Updated this week
- A Manifesto for Open Source Software and Free Services☆22Oct 6, 2022Updated 4 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- Send Informative, Concise Slack Notifications With Minimal Effort☆12Mar 12, 2026Updated 7 months ago
- Hammerspoon Module used in the Live Enhancement Suite (for macOS)☆17Feb 21, 2025Updated last year
- Unofficial plugin for splitting sf metadata files☆13Apr 18, 2023Updated 3 years ago
- Sample Code for Sorting in Apex☆13Oct 11, 2023Updated 3 years ago
- A PowerShell module for creating and removing Loopback Network Adapters on Windows using Device Conslole (DevCon.exe)☆15Feb 26, 2021Updated 5 years ago
- My travel blog with some old techie notes☆15Aug 19, 2026Updated last month
- Tie - Font Conversion of The Finnish Traffic Sign Typeface☆20Mar 31, 2026Updated 6 months ago
- The central repository for the Site Scanning program☆15Oct 2, 2026Updated last week
- A thin layer between FHIR REST clients and resource processing pipelines.☆16Oct 5, 2026Updated last week
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- A GitHub Action for using OX Security to scan for vulnerabilities in your software projects☆14Nov 12, 2024Updated last year
- ORM: Origin Routing Machine☆13Oct 13, 2021Updated 5 years ago
- Get the language associated with a file extension or the extensions associated with a language using the data from GitHub's Linguist and …☆17Jan 25, 2022Updated 4 years ago
- Achieve Code Consistency: Mega-Linter Integration in Azure DevOps☆17Oct 3, 2023Updated 3 years ago
- ChatGPT based plugin for Backstage. This repo works with a backend. Repo here -> https://github.com/enfuse/backstage-chatgpt-backend☆15Sep 8, 2023Updated 3 years ago
- 📧 Implemented Keys, Algorithms (RFC9053), COSE (RFC9052) and CWT (RFC8392) in Go.☆24Sep 1, 2026Updated last month
- A REST service to pseudonymize and anonymize FHIR® resources.☆20Updated this week